.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.009000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.560000px;}
.ls4{letter-spacing:-0.544000px;}
.ls1{letter-spacing:-0.170000px;}
.ls2{letter-spacing:-0.150000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-2.880000px;}
.ws5{word-spacing:-2.592000px;}
.wsa{word-spacing:-1.224000px;}
.ws13{word-spacing:-0.980000px;}
.ws9{word-spacing:-0.900000px;}
.ws1{word-spacing:-0.850000px;}
.ws2{word-spacing:-0.680000px;}
.ws6{word-spacing:-0.600000px;}
.ws15{word-spacing:-0.560000px;}
.ws3{word-spacing:-0.510000px;}
.ws7{word-spacing:-0.450000px;}
.wsb{word-spacing:-0.432000px;}
.ws4{word-spacing:-0.408000px;}
.wsd{word-spacing:-0.360000px;}
.wsf{word-spacing:-0.320000px;}
.ws8{word-spacing:-0.300000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.150000px;}
.ws12{word-spacing:0.544000px;}
.ws11{word-spacing:414.344000px;}
.ws10{word-spacing:424.788000px;}
.ws14{word-spacing:431.760000px;}
._2{margin-left:-4.326000px;}
._1{margin-left:-2.820000px;}
._0{margin-left:-1.200000px;}
._3{width:1.170000px;}
._10{width:178.280000px;}
._c{width:225.104000px;}
._e{width:229.660000px;}
._b{width:314.964000px;}
._8{width:331.960000px;}
._d{width:346.796000px;}
._f{width:358.632000px;}
._a{width:375.844000px;}
._5{width:379.336000px;}
._4{width:382.332000px;}
._9{width:383.592000px;}
._6{width:405.572000px;}
._7{width:422.456000px;}
.fc2{color:rgb(200,91,162);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(1,13,68);}
.fs6{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs0{font-size:60.000000px;}
.fs1{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y2f{bottom:39.276786px;}
.yb{bottom:45.580952px;}
.y2e{bottom:58.418298px;}
.ya{bottom:68.359351px;}
.y2d{bottom:77.559809px;}
.y21{bottom:85.469811px;}
.y9{bottom:91.137749px;}
.y20{bottom:104.833501px;}
.y8{bottom:113.916148px;}
.y1f{bottom:124.197190px;}
.y1e{bottom:143.560880px;}
.y7{bottom:159.608531px;}
.y1d{bottom:166.348393px;}
.y6{bottom:182.386929px;}
.y56{bottom:187.170940px;}
.y5{bottom:205.165328px;}
.y55{bottom:206.312451px;}
.y54{bottom:225.453963px;}
.y4{bottom:227.943726px;}
.y53{bottom:263.736985px;}
.y3{bottom:275.031389px;}
.y52{bottom:282.878497px;}
.y2c{bottom:287.729503px;}
.y2b{bottom:307.093192px;}
.y51{bottom:321.161520px;}
.y2a{bottom:326.456882px;}
.y50{bottom:340.303031px;}
.y29{bottom:349.244396px;}
.y28{bottom:369.753158px;}
.y4f{bottom:378.586054px;}
.y4e{bottom:397.727565px;}
.y4d{bottom:416.869077px;}
.y1c{bottom:453.080487px;}
.y4c{bottom:455.152100px;}
.y1b{bottom:472.444176px;}
.y4b{bottom:474.293611px;}
.y1a{bottom:491.807866px;}
.y4a{bottom:493.435122px;}
.y19{bottom:511.171556px;}
.y18{bottom:530.535245px;}
.y49{bottom:533.089953px;}
.y17{bottom:549.898935px;}
.y48{bottom:552.231465px;}
.y16{bottom:569.262625px;}
.y47{bottom:571.372976px;}
.y15{bottom:588.626314px;}
.y46{bottom:611.023250px;}
.y14{bottom:611.413828px;}
.y45{bottom:630.164761px;}
.y42{bottom:636.199806px;}
.y44{bottom:649.306273px;}
.y41{bottom:655.563496px;}
.y40{bottom:678.351010px;}
.y43{bottom:684.399044px;}
.y27{bottom:685.499908px;}
.y26{bottom:704.863598px;}
.y3f{bottom:721.038403px;}
.y25{bottom:724.227288px;}
.y3e{bottom:740.402093px;}
.y24{bottom:743.590977px;}
.y3d{bottom:763.189606px;}
.y23{bottom:766.378491px;}
.y22{bottom:786.887253px;}
.y3c{bottom:805.598992px;}
.y3b{bottom:824.962682px;}
.y3a{bottom:847.750195px;}
.y13{bottom:869.051507px;}
.y12{bottom:888.415197px;}
.y39{bottom:889.656889px;}
.y11{bottom:907.778887px;}
.y38{bottom:909.020578px;}
.y10{bottom:927.142576px;}
.y37{bottom:931.808092px;}
.yf{bottom:946.506266px;}
.ye{bottom:965.869956px;}
.y36{bottom:973.695188px;}
.yd{bottom:988.657469px;}
.y35{bottom:993.058878px;}
.yc{bottom:1009.166232px;}
.y34{bottom:1012.422567px;}
.y33{bottom:1035.210081px;}
.y32{bottom:1055.718843px;}
.y31{bottom:1137.809494px;}
.y30{bottom:1167.889011px;}
.y1{bottom:1190.830113px;}
.y2{bottom:1243.630149px;}
.h9{height:22.092000px;}
.h8{height:23.670000px;}
.h6{height:26.826000px;}
.hb{height:28.480000px;}
.h5{height:30.260000px;}
.h7{height:32.040000px;}
.h4{height:35.600000px;}
.ha{height:39.160000px;}
.h2{height:53.400000px;}
.h3{height:99.680000px;}
.h0{height:1356.485994px;}
.h1{height:1356.996434px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:45.216124px;}
.x1{left:324.587394px;}
.x9{left:517.099727px;}
.xd{left:519.663095px;}
.xb{left:525.453174px;}
.x4{left:530.388494px;}
.x7{left:534.529213px;}
.x6{left:541.519283px;}
.xa{left:568.043493px;}
.x5{left:570.319054px;}
.xc{left:590.295044px;}
.x8{left:631.621111px;}
.x3{left:727.011466px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.327665pt;}
.ls4{letter-spacing:-0.318303pt;}
.ls1{letter-spacing:-0.099470pt;}
.ls2{letter-spacing:-0.087767pt;}
.ls0{letter-spacing:0.000000pt;}
.wse{word-spacing:-1.685133pt;}
.ws5{word-spacing:-1.516620pt;}
.wsa{word-spacing:-0.716182pt;}
.ws13{word-spacing:-0.573413pt;}
.ws9{word-spacing:-0.526604pt;}
.ws1{word-spacing:-0.497348pt;}
.ws2{word-spacing:-0.397879pt;}
.ws6{word-spacing:-0.351069pt;}
.ws15{word-spacing:-0.327665pt;}
.ws3{word-spacing:-0.298409pt;}
.ws7{word-spacing:-0.263302pt;}
.wsb{word-spacing:-0.252770pt;}
.ws4{word-spacing:-0.238727pt;}
.wsd{word-spacing:-0.210642pt;}
.wsf{word-spacing:-0.187237pt;}
.ws8{word-spacing:-0.175535pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.087767pt;}
.ws12{word-spacing:0.318303pt;}
.ws11{word-spacing:242.439205pt;}
.ws10{word-spacing:248.550154pt;}
.ws14{word-spacing:252.629581pt;}
._2{margin-left:-2.531211pt;}
._1{margin-left:-1.650026pt;}
._0{margin-left:-0.702139pt;}
._3{width:0.684585pt;}
._10{width:104.314438pt;}
._c{width:131.711898pt;}
._e{width:134.377685pt;}
._b{width:184.290400pt;}
._8{width:194.235028pt;}
._d{width:202.915805pt;}
._f{width:209.841235pt;}
._a{width:219.912248pt;}
._5{width:221.955472pt;}
._4{width:223.708479pt;}
._9{width:224.445725pt;}
._6{width:237.306569pt;}
._7{width:247.185664pt;}
.fs6{font-size:16.383241pt;}
.fs5{font-size:17.553473pt;}
.fs8{font-size:18.723704pt;}
.fs3{font-size:19.893936pt;}
.fs4{font-size:21.064167pt;}
.fs2{font-size:23.404630pt;}
.fs7{font-size:25.745093pt;}
.fs0{font-size:35.106946pt;}
.fs1{font-size:65.532965pt;}
.y0{bottom:0.000000pt;}
.y2f{bottom:22.981467pt;}
.yb{bottom:26.670133pt;}
.y2e{bottom:34.181467pt;}
.ya{bottom:39.998133pt;}
.y2d{bottom:45.381467pt;}
.y21{bottom:50.009733pt;}
.y9{bottom:53.326133pt;}
.y20{bottom:61.339733pt;}
.y8{bottom:66.654133pt;}
.y1f{bottom:72.669733pt;}
.y1e{bottom:83.999733pt;}
.y7{bottom:93.389467pt;}
.y1d{bottom:97.333067pt;}
.y6{bottom:106.717467pt;}
.y56{bottom:109.516667pt;}
.y5{bottom:120.045467pt;}
.y55{bottom:120.716667pt;}
.y54{bottom:131.916667pt;}
.y4{bottom:133.373467pt;}
.y53{bottom:154.316667pt;}
.y3{bottom:160.925200pt;}
.y52{bottom:165.516667pt;}
.y2c{bottom:168.355067pt;}
.y2b{bottom:179.685067pt;}
.y51{bottom:187.916667pt;}
.y2a{bottom:191.015067pt;}
.y50{bottom:199.116667pt;}
.y29{bottom:204.348400pt;}
.y28{bottom:216.348400pt;}
.y4f{bottom:221.516667pt;}
.y4e{bottom:232.716667pt;}
.y4d{bottom:243.916667pt;}
.y1c{bottom:265.104533pt;}
.y4c{bottom:266.316667pt;}
.y1b{bottom:276.434533pt;}
.y4b{bottom:277.516667pt;}
.y1a{bottom:287.764533pt;}
.y4a{bottom:288.716667pt;}
.y19{bottom:299.094533pt;}
.y18{bottom:310.424533pt;}
.y49{bottom:311.919333pt;}
.y17{bottom:321.754533pt;}
.y48{bottom:323.119333pt;}
.y16{bottom:333.084533pt;}
.y47{bottom:334.319333pt;}
.y15{bottom:344.414533pt;}
.y46{bottom:357.519333pt;}
.y14{bottom:357.747867pt;}
.y45{bottom:368.719333pt;}
.y42{bottom:372.250533pt;}
.y44{bottom:379.919333pt;}
.y41{bottom:383.580533pt;}
.y40{bottom:396.913867pt;}
.y43{bottom:400.452667pt;}
.y27{bottom:401.096800pt;}
.y26{bottom:412.426800pt;}
.y3f{bottom:421.890933pt;}
.y25{bottom:423.756800pt;}
.y3e{bottom:433.220933pt;}
.y24{bottom:435.086800pt;}
.y3d{bottom:446.554267pt;}
.y23{bottom:448.420133pt;}
.y22{bottom:460.420133pt;}
.y3c{bottom:471.368667pt;}
.y3b{bottom:482.698667pt;}
.y3a{bottom:496.032000pt;}
.y13{bottom:508.495733pt;}
.y12{bottom:519.825733pt;}
.y39{bottom:520.552267pt;}
.y11{bottom:531.155733pt;}
.y38{bottom:531.882267pt;}
.y10{bottom:542.485733pt;}
.y37{bottom:545.215600pt;}
.yf{bottom:553.815733pt;}
.ye{bottom:565.145733pt;}
.y36{bottom:569.724400pt;}
.yd{bottom:578.479067pt;}
.y35{bottom:581.054400pt;}
.yc{bottom:590.479067pt;}
.y34{bottom:592.384400pt;}
.y33{bottom:605.717733pt;}
.y32{bottom:617.717733pt;}
.y31{bottom:665.750267pt;}
.y30{bottom:683.350267pt;}
.y1{bottom:696.773467pt;}
.y2{bottom:727.667600pt;}
.h9{height:12.926377pt;}
.h8{height:13.849690pt;}
.h6{height:15.696315pt;}
.hb{height:16.664097pt;}
.h5{height:17.705603pt;}
.h7{height:18.747109pt;}
.h4{height:20.830121pt;}
.ha{height:22.913133pt;}
.h2{height:31.245182pt;}
.h3{height:58.324339pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x2{left:26.456667pt;}
.x1{left:189.921200pt;}
.x9{left:302.563200pt;}
.xd{left:304.063067pt;}
.xb{left:307.450933pt;}
.x4{left:310.338667pt;}
.x7{left:312.761467pt;}
.x6{left:316.851467pt;}
.xa{left:332.371200pt;}
.x5{left:333.702667pt;}
.xc{left:345.390933pt;}
.x8{left:369.571467pt;}
.x3{left:425.385867pt;}
}
